# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Notification:
  - {templatesDirectory: modules/XC/ProductVariants/low_variant_limit_warning, module: XC\ProductVariants}

XLite\Model\LanguageLabel:
  - {name: "Items with selected options in your cart: X", translations: [{code: en, label: "Items with selected options in <a href=\"/?target=cart\">your cart</a>: {{count}}"}]}

XLite\Model\Config:
  - name: price_in_list
    category: XC\ProductVariants
    type: \XC\ProductVariants\View\FormField\Select\PriceInList
    orderby: 100
    translations:
      - code: en
        option_name: 'How to show variant prices in product lists'
        option_comment: 'If you choose to switch to the "Price range" option, the first time you do so be sure to run a recalculation of <a href="/admin/?target=cache_management">quick data</a>. This has to be done either before or after the switch. Without the recalculation some features may not work correctly.'
